DevHeads.net

Postings by Bernard

Is there anyone using Canon Pixma printers on Ubuntu ?

Hi to Everyone,

I wish to purchase a Pixma iX6850 (3920series). I already have a Pixma
3650series which only I bought 2-3 months ago, and I noticed something
annoying with its ubuntu driver : whenever an ink cartridge needs
replacement, I am unable to know which one ; it says no more than "The
ink level is low on at least one cartridge". If there is a way to know
more, I haven't yet found how.

So, I wonder if I will have something similar with Pixma iX6580.

Epson Epkowa Scanner won't generate 16 bit images

Hi to Everyone,

My Epson Perfection V500 Photo scanner has been working fine on my old
desktop on Debian Lenny, with iscan. This scanner is capable of
generating 16 bit images, but, so far, I had never needed such color
depth. Now that I wish to scan 16 bits, I can't get it to work that way.
Iscan does not allow that option. Xsane does, but then the scanner seems
to start and it quickly crashes.

problem using a parallel printer with usb/parralel converter

Hi to Everyone !

I am trying to use my old HP Deskjet 1120C parallel printer with a new
laptop that lacks parallel port. I purchased a 'CSL' USB to Parallel
converter. This successfully worked almost right away (sudo
system-config-printer),

BUT

this same printer seems to have a lot less many options available on the
new system (using USB/PARRALEL converter) than there were on the old one.

Is this normal and unavoidable ? Or am I missing something ? What
checks should I carry ?

Gimp 2.8.14 on Ubuntu 14.04

Hi to Everyone !

Gimp 2.8.14 is supposed to be the newest stable version. However, the
one that I get with my newly installed Ubuntu 14.04 is 2.8.10, which
version does not support EXR. 2.8.10 is the latest version available
with what I have in my sources.list (trusty main restricted,
trusty-updates, trusty universe, trusty multiverse, trusty-backports
main restricted universe multiverse).

Is there an address that I could add to my sources.list so that I can
get gimp 2.8.14 ?

I've been thinking about compiling from a tarball...

video replay problem using firefox 37.0 for Ubuntu 14.04

Hi to Everyone !

Video replay no longer works ; I just get the advertisement, then it
stops. I have heard that this most likely was due to a flashplayer
problem, and that new versions do exist for MSWIN, but none of these are
available for Linux.

Is there a way around this ? May we hope to have a new linux version
developed soon ?

Thanks in advance for your replies

Bernard

problem upgrading 13.04 to 14.04

Hi to Everyone,

I have seen docs to either carry a direct upgrade or do it in two steps,
first 13.04 to 13.10 then 13.10 to 14.04. Problem is: it seems that I
can't update my /etc/apt/sources.list using the address below, since it
says it is restricted and that errors have occured:

sudo sed -i -e
's/archive.ubuntu.com\|security.ubuntu.com/old-releases.ubuntu.com/g'
/etc/apt/sources.list

Have these archives been moved to another address ?